.accordion-inner ol {
    margin: 0 0 10px 25px;
}

.accordion-inner .field-collection-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.accordion-outer {
    padding-top: 40px;
    padding-bottom: 40px;
}

.accordion-inner {
    width: calc(100% - 200px);
    margin: 0 auto;
    max-width: 1200px;
    overflow: visible;
}

.accordion-inner .ugtiles {
margin-bottom: 20px;
margin-left: 10px;
margin-right: 10px;
}


.ugtiles {
    width: 28%;
    padding: 10px 15px 5px 15px;
    position: relative;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15), 0 3px 3px rgba(0, 0, 0, 0.15);
}

@media screen and (max-width: 1100px) {
   .ugtiles {
    width: auto;
  }
}

@media screen and (max-width: 768px) {
   .accordion-inner .ugtiles {
    width: auto;
  }
}


